idx_main

Conteúdo de Ajuda sobre o Controlador do Brother PC-FAX

Tópicos de Ajuda

Formato do Papel

Orientação

Resolução

Ok

Cancelar

Predefinição

NOTA:

Algumas aplicações poderão não funcionar correctamente na resolução 200x100 dpi.

Se ocorrerem problemas nesta resolução, altere para 200x200 dpi quando enviar faxes através das aplicações.

Copyright © 2010 Brother Industries, Ltd.


Tamanho do Papel

O Controlador da impressora Brother PC-FAX permite-lhe seleccionar 6 formatos de papele.

(Alguns modelos podem não suportar todos os itens aqui indicados.)

Papel

A4 | 210 x 297 mm
Carta | 8.5 x 11 polegadas
Legal | 8.5 x 14 polegadas
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 polegadas


Orientação

A orientação da impressão pode ser Vertical ou Horizontal.

A orientação vertical significa que a altura da página é maior que a largura quando visualizar o texto a imprimir. A orientação horizontal significa que a largura da página é maior que a altura quando visualizar o texto a imprimir.


Resolução

Pode seleccionar uma resolução de 200x200 or 200x100 pontos por polegada. Pode definir o configurar o modo de resolução em função dos resultados que pretende obter.


OK

Quando clicar no botão OK, todas as definições definidas ou alteradas em cada um dos menus de diálogo serão activadas. Não é necessário clicar no botão OK de cada menu de diálogo.


Cancelar

Quando clicar no botão Cancelar, todas as definições definidas ou alteradas em cada menu de diálogo serão canceladas (tornadas inválidas).


Predefinição

Ao seleccionar este botão, activará as pré-definilões do controlador.

Este botão só é válido para as definições do menu de diálogo que estiver seleccionado. Por exemplo, quando alterar as definições no menu de diálogo Básico e clicar neste botão, serão activadas todas as pré-definições deste menu.